<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3de4eb78b29f4eb43e1a63ddc7e79c5">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:22:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:13:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 21:13:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
